Warnung vor Adobe PS 8.7.3

Dieses Thema im Forum "Software" wurde erstellt von tom7894, 19. November 2001.

  1. tom7894

    tom7894 New Member

    Seit ca. einer Woche gibt es eine neue Version des Adobe Druckertreibers, die es in sich hat. Das Problem trat bei mir auf, als ich aus XPress 4.04 ein PDF machen wollte - in Verbindung mit Acrobat 5.0.
    Es gibt jede Menge Fehlermeldungen, die auf Schriftprobleme hinweisen. Installiert man wieder den alten Treiber Adobe PS 8.7.2, passt alles wieder.
    Da mein File noch einen zweiten Fehler hatte, hat es Stunden und Tage gedauert, bis ich dahinterkam ...
     
  2. aelgen

    aelgen New Member

    Hi,
    ich würde auf jeden Fall mal auf Quark 4.11 updaten. Hat bei mir damals jede Menge bugs gekillt!
    aelgen
     

Diese Seite empfehlen